Description

The current graticule creator plugin is quite useful, but it would be great to see some enhancements. In particular, the ability to choose

UTMs as the output format for the grid would be good. Additionally, the shapefile that is created does not have a field that serves as a

meaningful label relative to the coordinate system. An ideal option would be to have x and y fields created so labels could have data

defined placement based on user inputs for x-based labels and y-based labels (i.e., two fields for each set of graticules so labels can be

forced along a common line). This last enhancement would make it easy to align labels along the edges of maps.

History

#1 - 2008-02-05 11:01 AM - Tim Sutton

I've started this overhaul by converting grativule generation to use qgsvectorfilewriter. I just need to add an SRS selection component to the dialog. Stay

tuned.

Regards

Tim

#2 - 2009-02-27 03:58 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

Graticule plugin has been removed and replaced with fTools

#3 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
